patch
https://tracking.hereapi.com/registry/v2/features
Updates features for a project identified by projectId.
When configurations are updated, those configuration properties provided in the request will override existing
properties while properties not provided in the request are left unchanged.
Supported project features are:
data.shipments.autoStartLimitBeforeanddata.shipments.autoStartLimitAfter: Defines time range in minutes before and after of shipment'sprovidedEtdwhen shipment is allowed to be auto-started. With the time range not defined, or both values set to-1the time window is disabled and auto-start is allowed at any time.data.shipments.enableStateChangeEvents: If set to true, publishing shipment state change events to cold storage and output stream is enabled for all shipments in the project.data.shipments.ongoingRetentionPeriod: In case a shipment does not complete within this period of time, it will be cancelled automatically. If this setting is not set, a default of 2 weeks is used as a shipment's ongoing retention period. The retention period is set in hours.
Example:
"data": {
"shipments": {
"autoStartLimitAfter": 60,
"autoStartLimitBefore": 60,
"ongoingRetentionPeriod": 168
},
} 204Successful (no content)